/* Roboto Regular */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* Roboto Light */
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* Roboto Condensed */
@font-face { 
    font-family: 'Roboto Condensed';
    src: url('../fonts/robotoCondensed-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* global */
body, input, button, select, textarea {
    font-family: 'Roboto', 'Roboto Condensed', sans-serif;
}
